#canon_body { background: url(http://canon915.org/layout_images/background.jpg); margin-top: 0px; }
#container {
  margin: auto;
  width: 950px;
  background: #f1efd8;
}
#container-inner {
  width: 950px;
  background: url(http://canon915.org/layout_images/primary_background.jpg);
  background-repeat: no-repeat;
  background-position: 0px 25px;
}
#container-subpage-inner {
  width: 950px;
  background: url(http://canon915.org/layout_images/header_fade.jpg);
  background-repeat: no-repeat;
  background-position: 0px 25px;
}
#content {
  margin: auto;
  width: 930px;
}
#content-inner {
  width: 880px;
  margin: auto;
}
#tally-box {
  width: 292px;
  height: 310px;
  float: right;
  margin-top: 23px;
  margin-right: 40px;
  background: url(http://canon915.org/layout_images/TallyBox3.png);
  background-repeat: no-repeat;
  background-position: bottom left;
}
#tally-amount {
  color: #FFFFFF;
  text-align: center;
  font-size: 24px;
  width: 292px;
  margin-top: 137px;
}
#tally-click-here {
  width: 78px;
  height: 17px;
  margin-left: 169px;
  border: 1px solid #AA0000;
}
#intro-box {
  float: left;
  width: 500px;
  margin-top: 160px;
  padding-left: 40px;
  clear: both;
}
#goldbar-top { width: 950px; height: 25px; background: url(http://canon915.org/layout_images/goldbar_top.jpg); background-repeat: no-repeat; }
#goldbar-bottom { width: 950px; height: 25px; background: url(http://canon915.org/layout_images/goldbar_bottom.jpg); background-repeat: no-repeat; }

#header-spacing { width: 950px; }
#header-subpage-spacing { width: 950px; }

.redbox_nav {
  float: right;
  height: 40px;
  width: 240px;
  background: '';
  background-repeat: no-repeat;
  background-position: bottom right;
}
.redbox_nav#rn_canon915 { background: url(http://canon915.org/layout_images/LowerMenuCanon915.png); background-repeat: no-repeat; background-position: bottom right; }
.redbox_nav#rn_bishops { background: url(http://canon915.org/layout_images/LowerMenuBishops.png); background-repeat: no-repeat; background-position: bottom right; }
.redbox_nav#rn_politicians { background: url(http://canon915.org/layout_images/LowerMenuPoliticians.png); background-repeat: no-repeat; background-position: bottom right; }
.redbox_nav#rn_newsandupdates { background: url(http://canon915.org/layout_images/LowerMenuNewsUpdates.png); background-repeat: no-repeat; background-position: bottom right; }
.redbox_nav#rn_map { background: url(http://canon915.org/layout_images/LowerMenuMap.png); background-repeat: no-repeat; background-position: bottom right; }
.redbox_nav#rn_adarchives { background: url(http://canon915.org/layout_images/LowerMenuAdArchives.png); background-repeat: no-repeat; background-position: bottom right; }
.redbox_nav#rn_canon915_off { background: url(http://canon915.org/layout_images/LowerMenuCanon915_off.png); background-repeat: no-repeat; background-position: bottom right; }
.redbox_nav#rn_bishops_off { background: url(http://canon915.org/layout_images/LowerMenuBishops_off.png); background-repeat: no-repeat; background-position: bottom right; }
.redbox_nav#rn_politicians_off { background: url(http://canon915.org/layout_images/LowerMenuPoliticians_off.png); background-repeat: no-repeat; background-position: bottom right; }
.redbox_nav#rn_newsandupdates_off { background: url(http://canon915.org/layout_images/LowerMenuNewsUpdates_off.png); background-repeat: no-repeat; background-position: bottom right; }
.redbox_nav#rn_map_off { background: url(http://canon915.org/layout_images/LowerMenuMap_off.png); background-repeat: no-repeat; background-position: bottom right; }
.redbox_nav#rn_adarchives_off { background: url(http://canon915.org/layout_images/LowerMenuAdArchives_off.png); background-repeat: no-repeat; background-position: bottom right; }

#page-title { width: 950px; font-size: 24px; font-family: arial; }
#footer { width: 925px; height: 75px; padding-left: 25px; }
#footer-nav {
  width: 775px;
  float: right;
  height: 75px;
  padding-top: 15px;
  padding-right: 25px;
  text-align: center;
  font-family: arial;
  font-size: 14px;
  color: #444444;
  line-height: 1.5em;
}
#content-block {
  float: left;
  width: 700px;
}
#content-sidebar {
  float: right;
  width: 220px;
}
#topnav {
  height: 55px;
  width: 950px;
}
#topnav-home {
  float: left;
  width: 60px;
  height: 26px;
  margin-top: 15px;
  margin-left: 15px;
  background: url(http://canon915.org/layout_images/return_home.png);
  background-repeat: none;
}
#topnav-all {
  float: right;
  width: 107px;
  height: 55px;
  margin-right: 5px;
  background: '';
  background-repeat: none;
}
#topnav-press {
  float: right;
  width: 73px;
  height: 55px;
  margin-right: 5px;
  background: '';
  background-repeat: none;
}
#topnav-donate {
  float: right;
  width: 70px;
  height: 55px;
  margin-right: 4px;
  background: '';
  background-repeat: none;
}
#topnav-login {
  float: right;
  width: 53px;
  height: 55px;
  padding-right: 40px;
  background: '';
  background-repeat: none;
}
#topnav-logout {
  float: right;
  width: 53px;
  height: 55px;
  margin-right: 40px;
  background: url(http://canon915.org/layout_images/menu_logout_off.png);
  background-repeat: none;
}
.section-heading {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
}


.inactive {background-color:#CCCCCC;}
.obeys_U { background-color:#CCCCCC; color: #000000; font-weight: bold; padding: 3px;}
.obeys_Y { background-color:#00FF99; color: #FFFFFF; font-weight: bold; padding: 3px;}
.obeys_N { background-color:red; color: #FFFFFF; font-weight: bold; padding: 3px;}
table {border-style:none;}
table.sort {margin-left:auto; margin-right:auto;}
td.padded, th.padded, li.menu {padding-left:10px; padding-right:10px;}
a {color: #660000;}
a:link {color: #660000;}
a:active {color: #660000;}
a:hover {color: #770000;}
a:visited {color: #660000;}
.timestamp {font-style:italic; font-size:10pt;}
li.menu {display:inline;}
h1, h2 {clear:left; padding-top:10px;}
.header {border-bottom:1px solid black; font-size:16pt; font-weight:bold;}
div { font-family: arial; font-size: 14px; }
div.left {float:left; clear:left; width:25%;}
div.center {float:left; margin:auto; width:49.5%;}
div.right {float:right; width:25%; text-align:right;}
.pseudo-link {color:blue; text-decoration:underline; cursor:pointer;}
/*